Document: fastlink-parallelization
Title: Parallelization of General Linkage Analysis Problems
Author: Sandhya Dwarkadas, Alejandro A. Schäffer, et. all.
Abstract: This document describes a parallel implementation of a
 linkage analysis program.
Section: Science/Biology

Format: postscript
Files: /usr/share/doc/fastlink/paper3.ps.gz
